CREATE TABLE [dbo].[external_reference_parties] (
   [api_type] [varchar](50) NOT NULL,
   [api_id] [varchar](50) NOT NULL,
   [make] [varchar](50) NULL,
   [description] [varchar](255) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [external_reference_parties$0] PRIMARY KEY CLUSTERED ([api_type], [api_id], [client_db])
)


GO
